Apache2Triad Help, Support and Development Forum Index Search Profile Log in to check your private messages Log in Register Memberlist Attachments Statistics Crew/Ranks Archive
 Update Mysql within apache2triad possible?
Google
Post new topic Reply to topic
Author Message
PdV
 
 


Joined: 29 Oct 2007
Posts: 1

PostPosted: Mon Oct 29, 2007 8:58 pm Reply with quoteBack to top

I have installed the apache2triad a couple of months ago on my local pc.
It is using mysql 4.0.26


Now my host (where my website is) is upgraded to mysql 5.0.24
The problem now is:
When i make a dump of my dbase from my host en i try to import the dump on my local pc i get the following error:

#1064 - You have an error in your SQL syntax. Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DEFAULT CHARSET=latin1' at line 15

I think its because of the new mysql version of my host.
Is it possible to only upgrade the mysql on my local pc?

I know i can delete the charset part is the dump but thats not a good solvement for me (to much work)

Anybody can help me?
View user's profileSend private message
Display posts from previous:      
Post new topic Reply to topic


 Jump to:   



View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You cannot download files in this forum
Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme
All times are GMT